package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum ApprovalResultStatusEnum {
    processing(1, "处理中"),
    pass(2, "通过"),
    reject(3, "不通过"),
    cancel(4, "取消")

    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;



}
